@font-face{
  font-family:'Fraunces';
  font-style:normal;
  font-weight:300 700;
  font-stretch:normal;
  font-display:swap;
  src:url('fraunces/Fraunces-latin.woff2') format('woff2');
}
@font-face{
  font-family:'Fraunces';
  font-style:italic;
  font-weight:300 700;
  font-stretch:normal;
  font-display:swap;
  src:url('fraunces/Fraunces-Italic-latin.woff2') format('woff2');
}
@font-face{
  font-family:'Hanken Grotesk';
  font-style:normal;
  font-weight:100 900;
  font-display:swap;
  src:url('hanken/HankenGrotesk-latin.woff2') format('woff2');
}
